# Robin * Slomkowski <rslomkow@rslomkow.org>
# Sun Jun  4 20:49:52 PDT 2000
# 
# This file is distributed under the GPL
# Full text can be found at http://www.gnu.org/copyleft/gpl.html
#
# by default this file 
#
# lines that begin with # are comments
#
# here is a sample of some configs
#
# network     gateway         netmask     metric   interface
# ----------  -------------   ----------  -------  ----------
# 10.0.0.0    208.25.84.243   255.0.0.0   2
# 10.0.0.0    208.25.84.246   255.0.0.0   1
# 192.168.0.0 208.25.84.243   255.255.0.0 -         eth1
# 167.24.0.0  nowhere.dok.org -        	  -	    ppp0
# default     208.25.84.242   
# 224.0.0.0   -               240.0.0.0   -         eth0
#
# network     gateway         netmask     metric   interface
# ----------  -------------   ----------  -------  ----------
